package com.yihu.wlyy.entity.doctor.survey;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.io.Serializable;

/**
 * Created by Reece on 2017/3/17.
 */
@Entity
@Table(name = "wlyy_survey_dimension")
public class SurveyDimension  extends IdEntity implements Serializable {
//    	维度编码
    private  String code;
//    	维度名称
    private  String name;
//    	（1性别 2疾病类型 3服务类型 4健康状况）
    private  Integer value;

    public SurveyDimension() {
    }

    public SurveyDimension(String code, String name, Integer value) {
        this.code = code;
        this.name = name;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
